Page MenuHomePhabricator

Add adm.dp.gov.ua to copy whitelist domains
Closed, ResolvedPublic

Description

Please add adm.dp.gov.ua to allowed domains list and change if.gov.ua to www.if.gov.ua. This is a follow up for T185399.

Details

Related Gerrit Patches:

Event Timeline

Ahonc created this task.Apr 7 2018, 12:10 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptApr 7 2018, 12:10 PM
Ahonc updated the task description. (Show Details)Apr 7 2018, 12:10 PM
Ahonc updated the task description. (Show Details)
Urbanecm renamed this task from Addition to task T185399 to Add adm.dp.gov.ua to copy whitelist domains .Apr 7 2018, 12:19 PM
Urbanecm claimed this task.
Urbanecm triaged this task as Medium priority.
Urbanecm updated the task description. (Show Details)
Urbanecm added subscribers: Dereckson, Urbanecm.

Please do not assign tasks to others without firstly consulting it with them. I'll do this now :).

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 7 2018, 12:20 PM

Change 424756 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add adm.dp.gov.ua to wgCopyUploadDomains, change if.gov.ua to www.if.gov.ua

https://gerrit.wikimedia.org/r/424756

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 7 2018, 12:25 PM

Change 424756 merged by jenkins-bot:
[operations/mediawiki-config@master] Add adm.dp.gov.ua to wgCopyUploadDomains, change if.gov.ua to www.if.gov.ua

https://gerrit.wikimedia.org/r/424756

Mentioned in SAL (#wikimedia-operations) [2018-04-09T13:43:18Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:424756|Add adm.dp.gov.ua to wgCopyUploadDomains, change if.gov.ua to www.if.gov.ua (T191692)]] (duration: 00m 59s)

Urbanecm closed this task as Resolved.Apr 9 2018, 1:44 PM